/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



/* /////////////////////////////////////////////  HEADER   //////////*/



.slide-out-widget-area-toggle a:hover:after {   
    color: #999999;
}

header#top nav ul .slide-out-widget-area-toggle {
    margin-left: 100px !important;
}



/* /////////////////////////////////////////////  MISCELLANEOUS   //////////*/


.nectar-fancy-box .box-bg:after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: ' ';
    background-color: rgba(51, 51, 51, 0);
    transition: all .6s cubic-bezier(0.24, 1, 0.30, 1);
    -webkit-transition: all .6s cubic-bezier(0.24, 1, 0.30, 1);
}

.nectar-fancy-box:hover .box-bg:after {
    background-color: rgba(51, 51, 51, 0);
}

.tabbed[data-style="minimal"] > ul li:not(.cta-button) a, .tabbed[data-style="minimal"] > ul li:not(.cta-button) a.active-tab {
    background-color: transparent !important;
    border-right: none !important;
    position: relative;
    color: inherit !important;
    z-index: 10;
    padding: 18px 0px 17px 0px;
	margin-right: 75px;
    line-height: 32px;
    margin-bottom: -1px;
    overflow-y: hidden;
    transition: all 0.3s cubic-bezier(0.12, 0.75, 0.4, 1);
    -webkit-transition: all 0.3s cubic-bezier(0.12, 0.75, 0.4, 1);
}


/* /////////////////////////////////////////////  BLOG   //////////*/

#post-area.masonry.classic_enhanced article.post.wide_tall .article-content-wrap {
    position: absolute;
    z-index: 100;
    top: 50%;
    background-color: transparent;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 0;
    width: 100%;
    padding: 5% !important;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap {
    padding: 5% !important;
    position: relative;
    z-index: 100;
    background-color: #fff;
}

#post-area.masonry.classic_enhanced article.post.wide_tall:not(.format-quote):not(.format-link) .inner-wrap:before {
    background-color: #ffcf23;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 11;
    content: ' ';
    border-radius: 4px;
}

.masonry.classic_enhanced .masonry-blog-item .inner-wrap {border-radius: 4px;
    border-color: #e3e3e3;
    border-width: 1px;
    border-style: solid;
    overflow: hidden;
    perspective: 1000px;
    -webkit-perspective: 1000px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, .08) !important;}
    
#post-area.masonry.classic_enhanced article.post.wide_tall .inner-wrap:after {
    display: none;
}